<?xml version="1.0"?>
<!--
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd" label="Email Order Items List" design_abstraction="custom">
   <body>
   		<referenceBlock name="order_totals">
   			<action method="setTemplate">
        		<argument name="template" xsi:type="string">MNM_Spitzner::email/totals.phtml</argument>
           	</action>
        </referenceBlock>
        <referenceBlock name="tax">
   			<action method="setTemplate">
        		<argument name="template" xsi:type="string">MNM_Spitzner::email/tax.phtml</argument>
           	</action>
        </referenceBlock>
    </body>
</page>
